ul.ConnectList { list-style-type: none; margin-left: 0px; }
ul.ConnectList li { font-size: 12px; padding: 10px 0px; border-bottom: 1px solid #eaeaea; }
ul.ConnectList li .span2,
ul.ConnectList li .span3,
ul.ConnectList li .span4 { margin-bottom: 0px; margin-left: 5px; }



ul.ConnectList  li.media-right {height: 60px;}
ul.ConnectList  li.media-right .span1 { margin-bottom: 0px; margin-left: 5px; }
ul.ConnectList  li.media-right .span2 {text-align: right; }

ul.ConnectList li img { -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }
ul.ConnectList li h5 { font-weight: 600; font-size: 15px; margin-top: 0px; line-height: 15px; }
ul.ConnectList li p { text-transform: uppercase; font-size: 10px; margin-top: -5px; line-height: 10px; margin-bottom: 2px; }
.content-panes #dnn_MiddlePane ul,
.content-panes #dnn_contentPane ul { list-style-type: none; margin-left: 0px; text-align: right; }
.content-panes #dnn_MiddlePane ul li a,
.content-panes #dnn_contentPane ul li a { font-size: 12px; text-transform: uppercase; color: #444; }
.content-panes #dnn_contentPane ul li a:hover,
.content-panes #dnn_MiddlePane ul li a:hover { color: rgb(2,139,255); text-decoration: none; }
#MiddlePanes h2.titleHeadings { font-size: 1.8em!important; }
#MiddlePanes #dnn_contentPane h2.titleHeadings,
#MiddlePanes #dnn_MiddlePane h2.titleHeadings { text-align: right; }
#MiddlePanes .home-ql li a { display: block; padding-top: 3px; padding-bottom: 3px; }
#MiddlePanes .home-ql li a:hover { background: #F2F2F2; }



